<!DOCTYPE html>
<html lang="en" th:replace="common/masterpage :: masterpage(~{}, ~{::page}, ~{::script})" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div class="ui main container" th:fragment="page">
    <div class="ui grid">
      <div class="twelve wide column">
        <div id="workitems"></div>
      </div>
      <div class="four wide column">
        <div id="unapprovedresources"></div>
        <div id="contracts"></div>
        <br/>
        <div id="userteams"></div>
      </div>
    </div>
    <br />
  </div>
  <script th:src="@{${T(pt.com.scrumify.helpers.ConstantsHelper).SCRIPT_INDEX_JS}}"></script>
</body>
</html>